@charset "utf-8";
/* CSS Styleswitcher */

#ut_styleswitcher-home, #ut_styleswitcher {
    position: absolute;
	display: none;
    width: 260px;
	margin:0px;
    padding:10px;
    right:0px;
    top:100px;
	counter-reset: steps 0;
    z-index: 9999;
	border:1px solid #FFF;
    background-color:#FFF;
	border:2px solid #E51A92;
	font-family: 'robotolight', Helvetica, Arial, sans-serif; font-weight: normal;
	line-height:100%;
	-moz-box-shadow: 5px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.1);
	box-shadow: 5px 5px rgba(0,0,0,0.1);
}

#ut_styleswitcher {
    position: fixed;
	display: block;
    width: 260px;
	margin:0px;
    padding:10px;
    right:0px;
    top:100px;
	counter-reset: steps 0;
    z-index: 9999;
	border:1px solid #FFF;
    background-color:#FFF;
	border:2px solid #E51A92;
	font-family: 'robotolight', Helvetica, Arial, sans-serif; font-weight: normal;
	line-height:100%;
	-moz-box-shadow: 5px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.1);
	box-shadow: 5px 5px rgba(0,0,0,0.1);
}

.ut_styleswitcher .toggle {
    position: absolute;	
    width: 210px;
	height:20px;
    padding: 15px 6px 10px 6px;
    text-align: center;
    left: -140px;
	top:81px;
	font-size:12px;
	margin:5px;
	color:#fff;
	outline: none;
	border-bottom:none;
	display:block; 
	background: rgba(0,0,0,0.8);
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-webkit-transition-property: background color;
  	-webkit-transition-duration: 0.2s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: background color;
  	-moz-transition-duration: 0.2s;
  	-moz-transition-timing-function: ease;
  	-o-transition-property: background color;
  	-o-transition-duration: 0.2s;
  	-o-transition-timing-function: ease;
  	-ms-transition-property: background color;
  	-ms-transition-duration: 0.2s;
  	-ms-transition-timing-function: ease;
  	transition-property: background color;
  	transition-duration: 0.2s;
  	transition-timing-function: ease;
  	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	text-transform:uppercase;
}


.ut_styleswitcher .toggle:hover {
    background-color: #E51A92;	
	color:#ff;}



/* Fonts */
.ut_styleswitcher h3 {
    font-size: 12px;
    margin-bottom: 10px;
}

.ut_styleswitcher p {
    font-size: 11px;
    padding: 3px;
    display: inline-block;
}
.ut_styleswitcher p a{
}

.ut_styleswitcher legend {
    font-size:12px;
    margin-bottom: 1px;
    color:#333;
}

.ut_styleswitcher input {
  letter-spacing: 1px;
  margin-bottom: 6px;
  padding: 2px 5px;
  text-transform: none;
  font-size:11px;
  background:#fff;
  color:#333333;
  border:1px solid #ddd;
  border-radius:0;
  float: left;
}

.ut_styleswitcher input[type="submit"] {
	float:right;
	margin: 5px 0px 0px;
}


.ut_styleswitcher textarea {
  letter-spacing: 1px;
  margin-bottom: 6px;
  padding: 8px 5px;
  text-transform: none;
  font-size:11px;
  background:#fff;
  color:#333333;
  border:1px solid #ddd;
  border-radius:0;
  min-height: 40px;
}

.ut_styleswitcher select { 
    width:100%; 
    margin-bottom: 6px; 
    padding:5px;
    background:#fff;
	color:#333333;
	border:1px solid #ddd;
}


@media screen and (max-width: 767px) {
#ut_styleswitcher, #ut_styleswitcher-home{
	display: none !important;
}
}
